h1, .h1
{
   font-family: Roboto;
   font-weight: 400;
   font-weight: 400;
   font-size: 64px;
   text-decoration: none;
   color: #1E90FF;
   --color: #1E90FF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Roboto;
   font-weight: 400;
   font-weight: 400;
   font-size: 35px;
   font-style: italic;
   text-decoration: none;
   color: #FF00FF;
   --color: #FF00FF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 1px 1px 0 rgba(0,0,0,1.00);
   display: inline-block;
}
h3, .h3
{
   font-family: "Roboto";
   font-weight: 300;
   font-weight: normal;
   font-size: 32px;
   text-decoration: none;
   color: #A9A9A9;
   --color: #A9A9A9;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: "Roboto";
   font-weight: 500;
   font-size: 43px;
   font-style: normal;
   text-decoration: none;
   color: #00FF00;
   --color: #00FF00;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: "Roboto";
   font-weight: 300;
   font-weight: normal;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
